/*
Alex Dukal PHP Automatic Gallery Style
Updated: 24 feb 2013
*/

body{
	/* background-color:#2e2e31; */
	margin:0px;
	padding:0px;
	/* font: 14px/24px Arial, sans-serif; */
	
	color:#333;
}
a {text-decoration:none; color:#732f3d;}
a:hover {color:#aa0e55;}
a:active,a:focus {outline: none;}
.clear {
  clear: left;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
h2 {
	/* font: 28px/34px Arial, sans-serif; */
}
/*
ul {
	list-style-type: none;
}
*/
hr {
	border-top: 1px dashed #adadad;
	border-bottom: 1px solid #adadad;
	border-left: 0px;
	border-right: 0px;
	color: #d6d7d2;
	background-color: #d6d7d2;
	height: 4px;
	width: 100%;
	margin: 30px auto 30px;
}

/* ---( The Gallery )------------------------------- */

#container {
	background-color: #d6d7d2;
	width: 800px;
	margin: 25px auto 25px;
	padding: 30px 0px 10px 0px;
	border-top:15px solid #b2ba33;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 5px 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px 5px rgba(0,0,0,0.5);
}




.gallery {
	/* border:1px solid red; */
	/* width: 700px; */
	
	margin: 0px auto 0px;
	
							/* 		width:360px;  does it need this?? try 380 px min */
}
.gallery p {
	margin-bottom: 30px;
}
.gallery ul {
  list-style-type: none;
  
 /*  border:1px solid green; */
  
  									width:auto;
  									
  									
  									margin-bottom: 0;
}

.gallery li img {
	float: left;
	margin: 10px;
	padding:5px;
	border:1px solid #ccc;
	background-color: #fff;
	
	-webkit-transition: box-shadow 0.5s ease;
	-moz-transition: box-shadow 0.5s ease;
	-o-transition: box-shadow 0.5s ease;
	-ms-transition: box-shadow 0.5s ease;
	transition: box-shadow 0.5s ease;
}
 
.gallery li img:hover {
	border-color:#333;
	/* margin-top: 8px;
	 causing a wrap issue in FF */
	 
	-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.9);
	box-shadow: 0px 0px 7px rgba(0,0,0,0.9);
}

.credits {
	font-size: 11px;
	text-align: center;
}

/* ---( Pagination )------------------------------- */


.holder {
	/* margin: 25px 0; */
	
	padding: 5px 0;
	
	text-align:center; /*  */
	
	
	background:#eee;
}

.holder a {
	font-size: 12px;
	cursor: pointer;
	margin: 0 5px;
	padding: 2px;
	color: #333;
}

.holder a:hover {
	padding: 2px;
	background-color: #898a84;
	color: #fff;
}

.holder a.jp-previous { margin-right: 15px; }
.holder a.jp-next { margin-left: 15px; }

.holder a.jp-current, a.jp-current:hover { 
	color: #FF4242;
	font-weight: bold;
}

.holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}

.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
	background: none;
}

.holder span { margin: 0 5px; }




/* galleryWidget.php */

/* This fixes some pages  */
    #fancybox-wrap {
  position: absolute;
  top: 100px !important;
}

div#fancybox-wrap div#fancybox-outer div#fancybox-title.fancybox-title-inside{
    margin-left:0!important
}

/* this class conflicts with foundation */
.pagination {clear:both;float:left;list-style:none; margin:0px; padding:0px; min-height:35px;}  
.pagination li{float:left; margin:3px;}  
.pagination li a{   display:block; padding:3px 5px; color:#fff; background-color:#eee; text-decoration:none;}  
.pagination li a.active {border:1px solid #ccc; color:#3F3F3F; background-color:#fff;}  
.pagination li a.inactive {background-color:#EFEFEF; color:#777; border:1px solid #eee;}  

ul.pagination li a:hover{   background:#F9FDDE!important; color:#555!important}  

